// Copyright (c) 2018, SolutionERP LLC and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('Contract Fulfilment Checklist', {
	refresh: function(frm) {

	}
});
